<?php
session_start();
include_once('connection.php');
$item = $_POST['item'];
echo '<option value="">Select Size</option>';
$querya  = mysqli_query($conn,"SELECT `make` FROM `data_store` WHERE `item` = '$item' GROUP BY `make`");
		while($rowha = mysqli_fetch_array($querya)) {
			
			$make = $rowha['make'];
			echo '<option value="'.$make.'">'.$make.'</option>';
		}
?>